<?xml version="1.0"?>
<root
  xmlns="http://panopainter.com/layout.xsd"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
>

  <layout id="settings">
    <border positioning="absolute" position="0 0" color=".4 .4 .4 .8" width="100%" height="100%" align="center" justify="center" mouse-capture="true">
      <border thickness="1" border-color=".2" pad="3" width="80%" min-width="400">
        <border width="100%" height="30" color=".2 .2 .2 .9" dir="row" align="center" justify="center">
          <text text="Global Settings"></text>
        </border>
        <border width="100%" color="0 0 0 .9" pad="10" dir="col">
          <!--window content-->
          <node dir="row">
            <!--sidebar-->
            <node width="100" flood-events="1">
              <border height="30" width="100%" color=".2" pad="0 0 0 10" align="flex-begin" justify="center">
                <text text="Viewport"/>
              </border>
              <button-custom height="30" width="100%" color=".1" pad="0 0 0 10" align="flex-begin" justify="center">
                <text text="Registers"/>
              </button-custom>
              <button-custom height="30" width="100%" color=".1" pad="0 0 0 10" align="flex-begin" justify="center">
                <text text="Toolbar"/>
              </button-custom>
              <button-custom height="30" width="100%" color=".1" pad="0 0 0 10" align="flex-begin" justify="center">
                <text text="Panorama"/>
              </button-custom>
            </node>
            <!--settings tab-->
            <border color=".2" width="100%" height="200"></border>
          </node>
          <!--footer buttons-->
          <node height="40" grow="1" dir="row" align="flex-end" justify="flex-end">
            <button id="btn-ok" text="Ok" width="50" height="30" margin="0 10 0 0"/>
            <button text="Cancel" width="60" height="30"/>
          </node>
        </border>
      </border>
    </border>
  </layout>

</root>
